Subject: RE: [midcom] Confirming hums

From: "Francois Audet" <[email-masked]>
Date: Mon, 8 Mar 2004 17:57:14 -0800

That's my recollection.

I believe that Rohan will do the diagnostic document.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Melinda Shore
> Sent: Monday, March 08, 2004 07:36
> To: [email-masked]
> Subject: [midcom] Confirming hums
> 
> 
> A couple of hums were taken at the meeting in Seoul, and we 
> need to get those documented and confirmed on the mailing 
> list.  I wasn't there so I'm extracting from the minutes - I 
> hope that someone will correct me if I'm misreading what happened:
> 
> 1) Updating STUN: Jonathan is going to update the STUN RFC.  
> It's going
>     to be done as an individual contribution with the expectation that
>     midcom participants would provide feedback.
> 
> 2) The diagnostics will be moved from the STUN revision into a
>     new document - that is to say, they're no longer part of the STUN
>     protocol.
> 
> 3) Fold the relevant portions of the MIB analysis document into the
>     midcom MIB itself, and not publish the MIB analysis 
> (which isn't in
>     our charter, anyway)
> 
> Please post any corrections/objections/elucidations to the 
> mailing list.
> 
> Thanks,
> 
> Melinda
> 
> 
> _______________________________________________
> midcom mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/midcom
>